fieldLayouts:
  949a343e-3f28-46c6-846e-32260a1d294c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 7309ced2-de79-4942-a8bc-001091606dab
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8253f959-77c0-4146-9253-9efc055672f0
        userCondition: null
fs: guides
handle: guides
name: Guides
sortOrder: 4
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
